caption: Incognito mode availability
desc: |-
  Specifies whether the user may open pages in Incognito mode in <ph name="PRODUCT_NAME">$1<ex>Google Chrome</ex></ph>.

        If 'Enabled' is selected or the policy is left unset, pages may be opened in Incognito mode.

        If 'Disabled' is selected, pages may not be opened in Incognito mode.

        If 'Forced' is selected, pages may be opened ONLY in Incognito mode. Note that 'Forced' does not work for Android-on-Chrome

        Note: On iOS, if the policy is changed during a session, it will only take effect on relaunch.
example_value: 1
features:
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Incognito mode available
  name: Enabled
  value: 0
- caption: Incognito mode disabled
  name: Disabled
  value: 1
- caption: Incognito mode forced
  name: Forced
  supported_on:
  - chrome.*:14-
  - chrome_os:14-
  - ios:90-
  value: 2
owners:
- file://components/policy/OWNERS
- emaxx@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  type: integer
supported_on:
- chrome.*:14-
- chrome_os:14-
- android:30-
- ios:90-
tags:
- filtering
type: int-enum
